.container {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 42px;
  padding-top: 30px;
}

.container p {
  margin-left: 20px;
}

.panel {
  height: 140px;
  width: 100%;
  border-radius: 25px;
  margin-top: 20px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
}

.iconContainer {
  width: 56px;
  height: 100%;
  background: linear-gradient(180deg, rgba(83,116,231,1) 0%, rgba(119,185,245,1) 100%);;
  display: grid;
  place-items: center;
  border-radius: 25px;
  cursor: pointer;
}

.icon {
  width: 24px;
  height: 24px;
}

.textInput {
  height: 100%;
  width: 100%;
  border: none;
  padding-left: 40px;
  /* font-family: Poppins; */
  font-size: 28px;
  font-weight: 600;
  line-height: 42px;
  border-radius: 25px 0 0 25px;
}

.textInput::placeholder {
  color: #B8B8B8;
}

.textInput:focus {
  outline: none;
}